body  { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FF4500; margin: 0; padding: 0
}

p  { font-size: 11px; margin: 0; padding: 2px 0 4px }

#header    { color: #fff; font-size: 10px; line-height: 14px;

text-align: right; padding-right: 15px; padding-bottom: 3px; height: 68px; vertical-align: 

bottom }

hr  { background-color: #35a; margin-top: 5px; margin-bottom: 0; padding-top: 0; 

padding-bottom: 0; height: 1px; vertical-align: middle; border-top: 0 none; border-bottom: 0 none }

.blue { color: #35a }

h1    { color: #35a; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; 

font-weight: normal; margin-bottom: 0; padding-top: 25px; padding-bottom: 10px }

.sidebarcontact  { font-size: 10px; text-align: left; margin-top: 0; margin-bottom: 0; 

margin-left: 15px; padding-top: 2px; padding-bottom: 4px; padding-left: 0 }

.copyright  { font-size: 9px; padding-bottom: 10px }

a.copyright:link   { font-size: 9px; text-decoration: underline }

a.copyright:visited  { text-decoration: underline }

a.copyright:hover { text-decoration: underline }

a.copyright:active { text-decoration: underline; background-repeat: repeat-y }



.footer      { color: #ccf; font-size: 9px; font-family: Verdana, Helvetica, Arial, sans-serif; 

line-height: 13px; background-color: #00008B; margin-top: 0; margin-bottom: 0; padding-top: 7px; padding-bottom: 7px }

a.footer:link    { color: #bcd; text-decoration: underline; margin: 0; padding: 0 }

a.footer:visited     { color: #9ad; text-decoration: underline; margin: 0; padding: 0 }

a.footer:hover    { color: #ffaa37; text-decoration: underline; margin: 0; padding: 0 }

a.footer:active    { color: #bcd; text-decoration: underline; margin: 0; padding: 0 }

.nav1        { color: #35a; font-size: 12px; font-weight: bold; text-decoration: none; 

text-align: left; margin-top: 0; margin-bottom: 0; margin-left: 15px; padding-bottom: 8px; padding-left: 0;

			position: relative; }  /* new */
.nav2 {
	font-size: 12px;
	font-weight: lighter;
	color: #990033;
}
.nav3 {
	font-size: 16px;
	color: #993366;
	font-family: Catriel;
}
.moresoon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #35a;
}
.frameborder {
	border: 2px groove #999933;
}


a.nav1:link      {
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	position: 

relative;
	z-index: 350
}

a.nav1:visited   { text-decoration: none; margin-left: 0; padding-left: 0 }

a.nav1:hover         { color: black; text-decoration: none; margin-left: 0; padding-left: 0; z-index: 25; }

/* Fix IE. Hide from IE Mac \*/ a.nav1:hover { font-size: 99%; }  /* need this to make it appear in IE */

a.nav1:active   { text-decoration: none; margin-left: 0; padding-left: 0 }



/* tooltips */

a.nav1 span    { font-weight: bold; display: none }

a.nav1 span:hover   { font-weight: bold; background: transparent }

/* The above hover change defeats the IE/Win display changing bug */

 

a.nav1:hover span { 

			color: black; font-size: 10px; font-weight: bold; background: transparent; text-align: left; 

			display: block; margin-left: 0px; padding-top: 1px; position: absolute 

}





a.nav1:hover span.star { top: 2px;  left: 85px; }

a.nav1:hover>span.star { top: 0px;  left: 85px; }		/* for non IE browsers */



a.nav1:hover span.lux { top: 2px;  left: 90px; }

a.nav1:hover>span.lux { top: 0px;  left: 90px; }



a.nav1:hover span.lux2 { top: 2px;  left: 105px; }

a.nav1:hover>span.lux2 { top: 0px;  left: 105px; }



a.nav1:hover span.cot  { top: 2px; left: 63px }

a.nav1:hover>span.cot { top: 0px;  left: 65px; }



a.nav1:hover span.condo   { top: 2px; left: 53px }

a.nav1:hover>span.condo { top: 0px;  left: 60px; }





searchbox { color: #35a; font-size: 10px; font-weight: bold; text-align: left; margin-left: 

15px; padding-top: 15px; padding-left: 0; width: 120px; height: 22px }



a.link  {
	color: #996699;
	text-decoration: underline
}

a.visited   { color: black; text-decoration: underline }

a.hover  { color: #25c; text-decoration: underline }

a.active  { color: black; text-decoration: underline; background-repeat: repeat-y }


